import { getLatestLoggedInAvatars } from "@/app/www/logic/avatar";
import logIP from "@/app/www/media/logIP";

export const GET = logIP(async () => {
  return Response.json(await getLatestLoggedInAvatars());
});
